using System;
using DayPilot.Web.Ui;

public partial class Events : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
    }

    protected void DayPilotCalendar1_FreeTimeClick(object sender, FreeClickEventArgs e)
    {
        Label1.Text = "Time cell starting at " + e.Start + " clicked.";
    }
    
    protected void DropDownList1_SelectedIndexChanged(object sender, EventArgs e)
    {
        switch (DropDownList1.SelectedValue)
        {
            case "client":
                DayPilotCalendar1.FreetimeClickHandling = UserActionHandling.JavaScript;
                DayPilotCalendar1.EventClickHandling = UserActionHandling.JavaScript;
                break;
            case "server":
                DayPilotCalendar1.FreetimeClickHandling = UserActionHandling.PostBack;
                DayPilotCalendar1.EventClickHandling = UserActionHandling.PostBack;
                break;
        }
    }
    protected void DayPilotCalendar1_EventClick(object sender, EventClickEventArgs e)
    {
        Label1.Text = "Event with ID " + e.Value + " clicked.";
    }
}
